uuid: 83e7917c-d070-4ac5-bb65-12d9f958715e
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.press_coverage.field_press_coverage_pdf
    - field.field.node.press_coverage.field_press_coverage_url
    - node.type.press_coverage
  module:
    - ds
    - fico
    - linked_field
    - media
    - user
third_party_settings:
  ds:
    layout:
      id: ds_reset
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        label: ''
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        classes:
          layout_class: {  }
    regions:
      ds_content:
        - field_press_coverage_pdf
id: node.press_coverage.teaser
targetEntityType: node
bundle: press_coverage
mode: teaser
content:
  field_press_coverage_pdf:
    type: media_thumbnail
    weight: 0
    region: ds_content
    label: hidden
    settings:
      image_style: ''
      image_link: ''
    third_party_settings:
      fico:
        fico:
          condition: ''
      linked_field:
        linked: '1'
        type: custom
        destination: '[node:field_press_coverage_pdf:entity:field_media_document]'
        advanced: {  }
hidden:
  field_press_coverage_url: true
  links: true
